List channels

List all channels with optional pagination

POST
/channels/list
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

List channels input

kind?ChannelKind
Value in"app" | "web_widget" | "mobile_sdk" | "api" | "whatsapp" | "messenger" | "instagram" | "telegram" | "slack" | "teams" | "email" | "sms" | "phone"
pagination?bv.Pagination

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/channels/list" \  -H "Content-Type: application/json" \  -d '{}'
[
  {
    "agentId": "string",
    "appUiIdd": "string",
    "createdAt": "string",
    "description": "string",
    "id": "string",
    "kind": "app",
    "organizationId": "string",
    "spaceId": "string",
    "title": "string",
    "updatedAt": "string"
  }
]
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}